FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 07-02-2008, 02:01 PM
Allan Gottlieb
 
Default where is emacs-cvs-23.0.60 ?

I see mention of emacs-cvs-23.0.60 is several places including
bugs.gentoo.org, but I can't find it in portage. I am running
23.0.50 now with success.

thanks,
allan
--
gentoo-user@lists.gentoo.org mailing list
 
Old 07-03-2008, 04:08 AM
Harry Putnam
 
Default where is emacs-cvs-23.0.60 ?

Allan Gottlieb <gottlieb@nyu.edu> writes:

> I see mention of emacs-cvs-23.0.60 is several places including
> bugs.gentoo.org, but I can't find it in portage. I am running
> 23.0.50 now with success.

What ever is the most recent cvs version is what will get installed if
you run `emerge emacs-cvs'

The emerge will tap the emacs cvs repository for the latest code
committed there.

Run `emerge -vp emacs-cvs' and you should see it says it is installing
emacs-cvs-23.0.99999

Which really just means the latest cvs code committed.

--
gentoo-user@lists.gentoo.org mailing list
 
Old 07-03-2008, 11:13 AM
Allan Gottlieb
 
Default where is emacs-cvs-23.0.60 ?

At Wed, 02 Jul 2008 23:08:11 -0500 Harry Putnam <reader@newsguy.com> wrote:

> Allan Gottlieb <gottlieb@nyu.edu> writes:
>
>> I see mention of emacs-cvs-23.0.60 is several places including
>> bugs.gentoo.org, but I can't find it in portage. I am running
>> 23.0.50 now with success.
>
> What ever is the most recent cvs version is what will get installed if
> you run `emerge emacs-cvs'
>
> The emerge will tap the emacs cvs repository for the latest code
> committed there.
>
> Run `emerge -vp emacs-cvs' and you should see it says it is installing
> emacs-cvs-23.0.99999
>
> Which really just means the latest cvs code committed.

Thank you. I had guessed something like that, but .9999 wouldn't
compile for me. I submitted a bug report via
M-x report-emacs-bug
and it was promptly fixed. Then .9999 compiled and I am running .60
without problems.

Thank you again for the clear explanation.
allan
--
gentoo-user@lists.gentoo.org mailing list
 
Old 07-05-2008, 05:09 PM
Harry Putnam
 
Default where is emacs-cvs-23.0.60 ?

Allan Gottlieb <gottlieb@nyu.edu> writes:

>> Which really just means the latest cvs code committed.
>
> Thank you. I had guessed something like that, but .9999 wouldn't
> compile for me. I submitted a bug report via
> M-x report-emacs-bug
> and it was promptly fixed. Then .9999 compiled and I am running .60
> without problems.

There is quite a bit going on with 23. You can check out some of the
subjects on the emacs devel list. Also available on gmane where it is
called gmane.emacs.devel.

Lots of troubles going on with fonts it appears. Glad to here it
installed for you. I think I'll try it again now.

I had reported a problem here in this message:

From: reader@newsguy.com
Subject: emacs-cvs problem or gentoo problem with emacs-cvs
Newsgroups: gmane.linux.gentoo.user
To: gentoo-user@lists.gentoo.org
Date: Sun, 22 Jun 2008 09:18:07 -0500
Message-ID: <87ej6pv9i8.fsf@newsguy.com>

I didn't get a response but didn't bother them on the devel list since
it appeared to be gentoo specific.

--
gentoo-user@lists.gentoo.org mailing list
 

Thread Tools




All times are GMT. The time now is 01:34 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org